
.toggle-menu .leftbar:hover .c-avatar img {
    margin-left: 25%;
    width: 100px !important;
}

.toggle-menu .leftbar:hover .c-name {
    display: inline-block !important;
    margin-top: 15px;
    padding: 10px;
    width: 100%;
    text-align: center;
}

.toggle-menu .leftbar:hover .c-menu-header {
    display: inline-block !important;
}

.toggle-menu .leftbar .c-name,
.toggle-menu .leftbar .c-menu-header {
    display: none !important;
}

.toggle-menu .leftbar .c-avatar {
    margin-left: 15px;
    margin-top: 50px;
    display: block;
    width: 100%;
}

.toggle-menu .leftbar .c-avatar img {
    width: 50px !important;
}

.c-profil {
    padding: 10px 0 10px 0;
}

.c-profil .c-avatar {
    margin-left: 25px;
    display: inline-block;
    width: 30%;
}

.c-profil .c-avatar img {
    border-radius: 50%;
    margin-top: -50px;
}

.c-profil .c-name {
    display: inline-block;
    width: 50%;
    line-height: 1;
}

.c-profil .c-name span {
    font-size: 11px;
}

.c-menu-header {
    padding-left: 30px;
    font-weight: bold;
}


/* Perubahan Baru Custom */

#main {
    /* background-color: #435ebe; */
}

.text-putih {
    color: #fff;
}

@media only screen and (max-width: 600px) {
    #cformselect { /* #607080 | #435ebe */
        width: auto;
    }

    .bi-justify:before {
        content: "\f44b";
        background-color: white;
        border-radius: 5px;
    }

    [class*=" bi-"]:before, [class^=bi-]:before, body .bi:before {
        vertical-align: baseline;
        width: 35px;
        height: 35px;
        margin-bottom: 10px;
        padding: 6px;
    }

}

/* .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing, .dataTables_wrapper .dataTables_paginate {
    color: #333;
    margin-top: -30px;
} */

/* .dataTables_length, .dataTables_filter, .dataTables_wrapper, .dataTables_paginate {
    color: #333;
    margin-top: -30px;
} */

.dataTables_wrapper .dataTables_processing {
    margin-top: 20px;
    /* margin-bottom: 100px; */
}